/* Random Number Thing for RVController
 * A product of Advanced Mesecons Devices, a Cheapie Systems company
 * This is free and unencumbered software released into the public domain.
 * See http://unlicense.org/ for more information */

#include <stdint.h>
#include "rvcontroller-ecalls.h"

void main(void) {
	for (;;) {
		printint(randomint(0,999999));
		printchar('\n');
	}
}
